/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet fÃ¼r das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2.1 (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.3
 */

@media screen, projection
{
  /** 
   * (en) Forcing vertical scrollbars in IE8, Firefox, Webkit & Opera 
   * (de) Erzwingen vertikaler Scrollbalken in IE8, Firefox, Webkit & Opera 
   *
   * @workaround
   * @affected IE8, FF, Webkit, Opera
   * @css-for all
   * @valid CSS3
   */

  body { overflow-y: scroll; }

  /*-------------------------------------------------------------------------*/

  /* (en) Marginal areas & page background */
  /* (de) Randbereiche & Seitenhintergrund */
  body[id^='uid'] { background: #FFF url(../../images/bg_wiese2.jpg) no-repeat top left fixed; padding:  0; }
  body#home { background: #FFF url(../../images/bg_wiese.jpg) no-repeat top left fixed; padding:  0; }

  /* Layout Alignment | Layout-Ausrichtung */
  .page_margins { margin: 0 auto; }

  /* Layout Properties | Layout-Eigenschaften */
  .page_margins { width: 990px;   min-width: inherit; max-width: 90em; background: transparent; }
  .page { padding: 0 10px 10px 10px; }
  #header { position:relative; padding: 0 0 1em 30px; color: #000; background: transparent;height:90px; }
  #logo {position:absolute; left:30px; top: 10px;}
  #topnav { position:absolute; top:40px; right:10px; text-align:right; color: #ed9200; background: transparent; padding: 7px; }
  #nav { overflow:hidden; }
  /* #main { margin: 0; padding: 10px 0; background: transparent url(../../images/bg_innen.jpg) bottom center fixed no-repeat;} */
  #main { margin: 0; padding: 10px 0;} /* 14.02.2018 jcl | bg_innen.jpg ist nicht vorhanden */
  #startbild {text-align: center;}
  #footer { padding: 0 10px 10px 0; color:#444; clear:both;display:none;}

  /* (en) navigation: horizontal adjustment | (de) horizontale Ausrichtung  */
  #nav ul { margin-left: 0px; }

  /*-------------------------------------------------------------------------*/

  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   */

  #col1 { float: right; width: 78%;}
  #col2 { display:none;}
  #col3 { width: auto; margin: 3% 78% 0 0;}
  #col1_content { padding: 0 20px 0 10px; }
  #col3_content { padding: 0 10px 0 0px; }
    
  /*-------------------------------------------------------------------------*/
}